---
title: "Wyoming Meal & Rest Break Laws (2026 Statutory Rules & Penalty Pay)"
source_url: "https://statepayrules.com/break-laws/wyoming/"
canonical_url: "https://statepayrules.com/break-laws/wyoming/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Complete statutory guide to Wyoming 30-minute meal break thresholds, 10-minute paid rest periods, 1-hour premium penalty pay, and lactation accommodation laws under Wyo. Stat. § 27-4-202."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/break-laws/wyoming/](https://statepayrules.com/break-laws/wyoming/)
>
> *Complete statutory guide to Wyoming 30-minute meal break thresholds, 10-minute paid rest periods, 1-hour premium penalty pay, and lactation accommodation laws under Wyo. Stat. § 27-4-202.*

### Managing payroll or shift workers in Wyoming?

Avoid Department of Labor non-compliance fines. Automate state-specific overtime, double-time rules, tip credits, and statutory tax withholdings with **Gusto Payroll Automation**.

## Meal & Rest Period Requirements in Wyoming

Under statutory labor standards in Wyoming, break requirements are governed by Wyo. Stat. § 27-4-202 and FLSA rules.

### Meal Period Rule

No mandatory state meal break for adults unless specified by employment contract.

### Rest Period Rule

Under FLSA 29 CFR § 785.18, short rest periods (5 to 20 mins) provided by employers must be counted as paid work time.

## Statutory Break Penalties & Employer Liability

Statutory rules regarding break violations and employer liability in Wyoming:

- ⚠️ **Statutory Penalty Pay:** Violations of employer-agreed break schedules or failure to pay for rest breaks under FLSA 29 CFR § 785.18 constitute wage theft liable for back wages.
- ✓ **On-Duty Meal Agreements:** Permitted only in designated circumstances where duty nature prevents an off-duty break, requiring paid time.
- ✓ **Lactation Accommodations:** Reasonable break time and private, non-restroom spaces must be provided for nursing mothers under federal PUMP Act & state laws.

### Help Wyoming Coworkers Audit Unpaid Wage Violations

Over $3 Billion in statutory overtime, daily premiums, and meal break penalty pay goes uncollected every year. Share this free statutory utility with your team or shift coworkers.

## Statutory Summary

Wyoming state minimum wage specifies $5.15/hr, but federal FLSA rate of $7.25/hr applies to nearly all employees under federal jurisdiction.

## Audit Your Wyoming Meal Penalty

Check if your employer owes you missed meal break premium pay in Wyoming.

## Audit Your Wyoming Meal & Rest Break Premiums

Over $3 Billion in unpaid overtime & meal break penalties go uncollected every year. Audit your 2026 Wyoming break rules, daily overtime, and statutory premiums in seconds.

### Statutory Compliance Internal Mesh

#### Wyoming Statutory Guides

- [Wyoming Payday Laws →](https://statepayrules.com/payday-laws/wyoming)
- [Wyoming Meal & Rest Breaks →](https://statepayrules.com/break-laws/wyoming)
- [Wyoming Salaried Exempt Rules →](https://statepayrules.com/salaried-exempt/wyoming)
- [Wyoming Payroll Tax Rates →](https://statepayrules.com/payroll-taxes/wyoming)

#### Compare Wyoming Pay Rules

- [Wyoming vs Colorado →](https://statepayrules.com/calculator/compare/wyoming-vs-colorado)
- [Wyoming vs Montana →](https://statepayrules.com/calculator/compare/wyoming-vs-montana)
- [Wyoming vs Nebraska →](https://statepayrules.com/calculator/compare/wyoming-vs-nebraska)

#### Wyoming Profession Tools

- [Wyoming Registered Nurse →](https://statepayrules.com/calculator/wyoming/registered-nurse)
- [Wyoming Fast Food & Counter Worker →](https://statepayrules.com/calculator/wyoming/fast-food-worker)
- [Wyoming Construction Laborer →](https://statepayrules.com/calculator/wyoming/construction-laborer)
- [Wyoming Electrician →](https://statepayrules.com/calculator/wyoming/electrician)

#### Davis-Bacon Prevailing Wages

- [LA County Prevailing Wage →](https://statepayrules.com/prevailing-wage/california/los-angeles-county)
- [Harris County TX Wage →](https://statepayrules.com/prevailing-wage/texas/harris-county)
- [Cook County IL Wage →](https://statepayrules.com/prevailing-wage/illinois/cook-county)

## Structured FAQ Summary (Schema.org Grounded)
- **What is the minimum wage in Wyoming for 2026?** The 2026 statutory minimum wage in Wyoming is $7.25 per hour under Wyo. Stat. § 27-4-202.
- **Does Wyoming require daily overtime pay?** Wyoming does not require daily overtime. Overtime is calculated weekly for hours exceeding 40 hours under FLSA 29 U.S.C. § 207.
- **Are employers in Wyoming allowed to take a tip credit?** Yes, Wyoming allows employers to take a maximum tip credit of $5.12/hr against tipped workers, requiring a minimum direct cash wage of $7.25/hr.
- **Are meal breaks required in Wyoming?** In Wyoming, meal and rest break mandates are governed by state labor codes (Wyo. Stat. § 27-4-202) and federal FLSA regulations (29 CFR § 785.18).
- **What is the penalty for a missed lunch break in Wyoming?** Under applicable state labor laws like CA Labor Code § 226.7, employers must pay 1 additional hour of premium pay at the employee's regular rate for each missed off-duty meal or rest period.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/break-laws/wyoming/](https://statepayrules.com/break-laws/wyoming/).
